

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 19 Jan 2005 06:06:44 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j0IM6efl054047	for
<[email-masked]>; Wed, 19 Jan 2005 06:06:41 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0IHRYjP060014; Tue,
18 Jan 2005 15:53:26 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 188664 for [email-masked]; Tue,
18 Jan 2005 15:53:25 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0ILrPBx076844
for <[email-masked]>; Tue, 18 Jan 2005 15:53:25 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j0ILrJme015058
for          <[email-masked]>; Tue,
18 Jan 2005 15:53:19 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j0ILrJET015057 for [email-masked]; Tue,
18 Jan 2005 15:53:19 -0600 (CST)
Date: Tue, 18 Jan 2005 15:53:19 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIIIIIIII, Probability=38%,
Report='HASHBUSTER_BLOCK_V2 3.4, LINES_OF_YELLING_3 0.671,
__HASHBUSTER_BLOCK_V2_1 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

AXPZ20 KNHC 182153
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
2205 UTC TUE JAN 18 2005

TROPICAL WEATHER DISCUSSION FOR THE EASTERN PACIFIC OCEAN FROM
THE EQUATOR TO 32N...EAST OF 140W. THE FOLLOWING INFORMATION IS
BASED ON SATELLITE IMAGERY...WEATHER OBSERVATIONS...RADAR...AND
METEOROLOGICAL ANALYSIS.

BASED ON 1800 UTC SURFACE ANALYSIS AND SATELLITE IMAGERY THROUGH
2115 UTC.

..ITCZ...
INTERTROPICAL CONVERGENCE ZONE AXIS 1N78W 5N87W 5N102W 1N106W
4N116W 9N118W 7N140W. ISOLATED MODERATE AND STRONG CONVECTION IS
FOUND WITHIN 30 NM OF AXIS BETWEEN 85W AND 89W AND BETWEEN 97W
AND 102W AND W OF 124W.

OTHER CONVECTION...WIDELY SCATTERED MODERATE N OF 26N W OF 137W
AND FROM 12N TO 15N BETWEEN 112W AND 120W.

..DISCUSSION...
WEST OF 100W...
A LONGWAVE TROUGH OVER CENTRAL PACIFIC WITH MEAN AXIS ALONG 152W
IS SHIFTING ENE ABOUT 10 DEG A DAY. ANOTHER LONGWAVE TROUGH IS
ALONG LINE FROM WEST TEXAS ACROSS MEXICO TO NEAR 27N110W TO
20N120W TO 7N125W AT THE ITCZ.  BETWEEN THESE TROUGHS...AN UPPER
ANTICYCLONE IS FOUND.  UPPER LEVEL MOISTURE IS BEING ADVECTED
ACROSS THE NORTHWEST PART OF THE AREA NORTH OF 20N W OF 132W.
BETWEEN THE AREA OF MOISTURE AND THE TROUGH THE UPPER LEVELS ARE
DRY WITH IMPLIED UPPER SUBSIDENCE.

SCATTERED TO BROKEN LOW CLOUDS ARE SOUTH OF 20N WEST OF 100W.
ALSO SCATTERED TO BROKEN LOW CLOUDS ARE NORTH OF 20N WEST OF
1132W.  SCATTERED LOW CLOUDS ARE FOUND ELSEWHERE.

UPPER LEVEL MOISTURE IS BEING ADVECTED NORTHEAST ACROSS CENTRAL
MEXICO JUST TO THE EAST OF THE TROUGH AXIS.

EAST OF 100W...
UPPER LEVEL SOUTHERLY FLOW IS FOUND EAST OF 100W AS A RESULT OF
AN ANTICYCLONE OVER NORTHERN SOUTH AMERICA.  AT THE LOW LEVELS
STRONG WIND CONTINUES ACROSS THE ISTHMUS OF CENTRAL AMERICA WITH
GALE WIND IN THE GULF OF TEHUANTEPEC.  SWELLS FROM THIS AREA OF
WIND WILL SPREAD S OF EQUATOR TO NEAR 8S REACHING GALAPAGOS
ISLANDS AS WELL.

$$
LL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.